﻿USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_NTE_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_NTE NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_NTE_TYPE WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (1, 'Milestone - Hold', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (2, 'Milestone - Release', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (3, 'Vendor - Order', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (4, 'FMS-ES', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (5, 'NetworkEngineer', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (6, 'CPE', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (7, 'Pricing', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (8, 'CSC', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (9, 'SM', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (10, 'GOM', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (11, 'xNCI', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (12, 'xNCI-Internal', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (13, 'MDS', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (14, 'RTS', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (15, 'CCD', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (16, 'SLA Missed', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (17, 'Expedite', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (18, 'Escalation', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (19, 'International', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (20, 'Cancel', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (21, 'RTS-Notes', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (22, 'GOM-ASR', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (23, 'H5/H6 Conversion', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (24, 'NRM', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (25, 'PROV', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (26, 'CPEN', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (27, 'CPES', 1)
INSERT INTO dbo.LK_NTE_TYPE(NTE_TYPE_ID,NTE_TYPE_DES,CREAT_BY_USER_ID) VALUES (28, 'CPEP', 1)


GO
ALTER TABLE dbo.LK_NTE_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_NTE CHECK CONSTRAINT ALL 
GO

